/* Vendors */
$fa-font-path: "~font-awesome/fonts";

@import '~font-awesome/scss/font-awesome.scss';
@import "~normalize.css";
$slick-font-path: "~slick-carousel/slick/fonts/";
$slick-loader-path: "~slick-carousel/slick/";

@import "~slick-carousel/slick/slick.scss";
@import "~slick-carousel/slick/slick-theme.scss";
@import url("https://fonts.googleapis.com/css?family=Raleway:400,700");

/* Sprites */
@import "./sprites/main";

/* Setup */
@import "./settings/main";

/* Mixins */
@import "./utilities/mixins";

/* Base styles */
@import "./base/elements";

/* Layout */
@import "./layout/main";

/* Objects */
@import "./objects/typography";
@import "./objects/icons";
@import "./objects/header";
@import "./objects/footer";
@import "./objects/nav";
@import "./objects/slick";
@import "./objects/section";
@import "./objects/cover";
@import "./objects/features";
@import "./objects/portfolio";
@import "./objects/categories-list";
@import "./objects/clients";
@import "./objects/about";
@import "./objects/archives";
@import "./objects/form";
@import "./objects/contact";
@import "./objects/video";
@import "./objects/process";
@import "./objects/testimonials";

/* Components */
